$kind: http-request
name: POST /api/organisations - Creates an a new organisation and default user
description: Organisation signup and default user is created
url: "{{sahara_local}}users"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"password\": \"Platin@65\",\r

    \    \"country_id\": 1,\r

    \    \"password_confirmation\": \"Platin@65\",\r

    \    \"organisation_name\": \"VITISAVE SACCO LTD\",\r

    \    \"email\": \"mplat84@gmail.com\",\r

    \    \"phone_number\": \"0702771124\",\r

    \    \"check-me\": \"\",\r

    \    \"last_name\": \"VITISAVE\",\r

    \    \"first_name\": \"SACCO\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 35000
